Skip to main content
GET
/
api
/
v1
/
series
/
alphabetical-groups
List series groups
curl --request GET \
  --url https://demo.komga.org/api/v1/series/alphabetical-groups \
  --header 'Authorization: Basic <encoded-value>'
[
  {
    "count": 123,
    "group": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Query Parameters

library_id
string[]
collection_id
string[]
status
enum<string>[]
Available options:
ENDED,
ONGOING,
ABANDONED,
HIATUS
read_status
enum<string>[]
Available options:
UNREAD,
READ,
IN_PROGRESS
publisher
string[]
language
string[]
genre
string[]
tag
string[]
age_rating
string[]
release_year
string[]
sharing_label
string[]
deleted
boolean
complete
boolean
oneshot
boolean
search_regex
string

Search by regex criteria, in the form: regex,field. Supported fields are TITLE and TITLE_SORT.

author
string[]

Author criteria in the format: name,role. Multiple author criteria are supported.

Response

OK

count
integer<int32>
required
group
string
required